@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #c75353;
}

header {
    background-color: #d2a828;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
}

h1 {
    color: #000000;
}

p {
    font-size: 18px;
    line-height: 1.6;
}

a {
    color: #8f00ff ;
}